# Class Time#unsetHolidaySchedule

Time

- Defined in: time.js

Class Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Time#unsetHolidaySchedule(successCallback, errorCallback) Unset HolidaySchedule List

## Class Detail

Time#unsetHolidaySchedule(successCallback, errorCallback)
Unset HolidaySchedule List

    // Javascript code
     function unsetHolidaySchedule () {
         function successCb(cbObject) {
             console.log("sucess");
             // Do something
         }
         function failureCb(cbObject) {
             var errorCode = cbObject.errorCode;
             var errorText = cbObject.errorText;
             console.log ("Error Code [" + errorCode + "]: " + errorText);
         }
         var time = new Time();
         time.unsetHolidaySchedule(successCb, failureCb);
     }

Parameters:
{Function} successCallback
  success callback function.
{Function} errorCallback
  failure callback function.

Since:
  1.5
Returns:
  {Object}
See:
  Time.setHolidaySchedule()
  Time.getHolidaySchedule()